<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="91">
    <author>Julian F. Modding, 82Studio, Richwoodrocket</author>
    <version>1.1.0.0</version>
    
	<title>
        <en>International S1800 Service</en>
    </title>
    
	<description>
        <en><![CDATA[International S1800 Service Truck
Price: 34200$
Power: 349 hp
Max. speed: 80 kph

The International S series is a range of trucks that was manufactured by International Harvester and first got into proudction in 1977. Introduced to consolidate the medium-duty IHC Loadstar and heavy-duty IHC Fleetstar into a single product range, the S series was slotted below the Transtar and Paystar Class 8 conventionals.
The S1800 is the medium sized truck, in this case equipped with a diesel engine that puts out 296 hp. It is very popular and widely spread among farms all over North America.
]]></en>

    </description>
    
	<iconFilename>icon_S1800.png</iconFilename>
    
	<multiplayer supported="true" />
	
	<l10n filenamePrefix="translations/l10n"/>
	

	
    <storeItems>
        <storeItem xmlFilename="S1800.xml"/>
    </storeItems>
	

	<specializations>
        <!-- <specialization name="LightExtension" className="LightExtension" filename="scripts/LightExtension.lua" />	 -->
		<specialization name="serviceVehicle"   className="ServiceVehicle"   filename="scripts/ServiceVehicle.lua"/>
	</specializations>	
	
	<vehicleTypes>
        <type name="s1800_custom" parent="carFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="serviceVehicle"/>
			<specialization name="cover"/>
        </type>
    </vehicleTypes>

	
	<inputBinding>
        <actionBinding action="SV_TOGGLE_OPERATION">
            <binding device="KB_MOUSE_DEFAULT" input="KEY_n"/>
        </actionBinding>
        <actionBinding action="SV_TOGGLE_MARKERS">
            <binding device="KB_MOUSE_DEFAULT" input="KEY_l"/>
        </actionBinding>
    </inputBinding>
	
    <actions>
        <action name="SV_TOGGLE_OPERATION"/>
        <action name="SV_TOGGLE_MARKERS"/>
    </actions>
	
	
</modDesc>
